"msg001" = "Активация не удалась";
"msg002" = "Попробовать еще раз";
"msg003" = "Активировать вручную";
"msg004" = "Активировать позже";
"msg005" = "Получена следующая ошибка от сервера активации: %@";
"msg006" = "Загрузить файл активации";
"msg007" = "Чтобы активировать программу оффлайн, сохраните активационную информацию в файл, нажав соответствующую кнопку. Сохраните его на флэш-память или другой внешний носитель.\n\nЗатем зайдите на следующий сайт с другого компьютера, подключенного к Интернет: https://activate.eltima.com\n\nТуда загрузите файл, который только что сохранили.\n\nПосле загрузки файла Вы получите специальный файл активации на Ваш электронный адрес, а также возможность скачать его тут же. Сохраните его на компьютер, где будете активировать программу и нажмите \"Загрузить файл активации\".";
"msg008" = "Загрузить";
"msg009" = "Скопировать инструкции в буфер";
"msg010" = "Нет связи с сервером активации. Проверьте наличие соединения с Интернет и настройки брандмауэра.";
"msg011" = "неизвестная ошибка, пожалуйста, свяжитесь с нами на support@eltima.com.";
"msg012" = "код активации в черном списке.";
"msg013" = "код активации не найден, пожалуйста, свяжитесь с нами на support@eltima.com.";
"msg014" = "лицензия для данного кода активации не найдена, пожалуйста, свяжитесь с нами на support@eltima.com.";
"msg015" = "количество активаций для этого кода достигло максимума.";
"msg016" = "демо период завершен.";
"msg017" = "данный код активации не предназначен для этой версии/продукта.";
"msg018" = "Ваше местное время указано неверно. Пожалуйста, убедитесь, что время и дата установлены правильно на этом Маке.";
"msg019" = "Сохранить";
"msg020" = "Сохранить активационную информацию";
"msg021" = "Обновить информацию";
"msg022" = "Невозможно завершить процесс активации. Пожалуйста, убедитесь, что Вы верно ввели активационный код. Мы рекомендуем использовать опции копирования и вставки, чтобы избежать ошибок при вводе.";
"msg023" = "Вы не можете активировать лицензию этим кодом, т.к. этот тип лицензии истек и более не является активным.";
"msg024" = "Вы можете обновить информацию о Вашем компьютере, если прекратили использовать один из них.";
"msg025" = "%@ не удалось проверить статус активации и реактивироваться. Пожалуйста, перезапустите %@ в течение 7 дней, когда Ваш Мак подключен к Интернет, чтобы реактивировать программу автоматически. Если Вы не сделаете этого, то лицензия будет сброшена до тех пор пока реактивация не пройдет успешно. Если у Вас возникнут какие-либо вопросы, пишите нам на support@eltima.com";
"msg026" = "%@ не удалось проверить статус активации и реактивироваться. Реактивация обязательна и обычно происходит в фоновом режиме. Ранее мы предупреждали Вас и просили подключиться к Интернет в течение 7 дней. Если Вы не подключитесь к Интернет в течение одного дня, Ваша лицензия будет сброшена до тех пор пока реактивация не пройдет успешно. Если у Вас возникнут какие-либо вопросы, пишите нам на support@eltima.com";
"msg027" = "Данный активационный файл был создан для другого Мака. Пожалуйста, используйте его на том компьютере, для которого он создан, или сгенерируйте другой файл для конкретно этого Мака.";
